Bug 123711 - After installing FC2, my OpenOffice binaries vanished
After installing FC2, my OpenOffice binaries vanished
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-05-20 04:24 EDT by Flavio Cardone
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-25 17:01:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Flavio Cardone 2004-05-20 04:24:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
I just installed Fedora Core 2. OpenOffice binaries disappeared from
/usr/bin. In fact, the *whole* /usr/lib/openoffice directory vanished.
Must reinstall OpenOffice from openoffice.org

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Install Fedora Core 2 on Fedora Core 1
2. Try to run openoffice

Actual Results:   OpenOffice no longer present

Expected Results:  OpenOffice should not have vanished

Additional info:
Comment 1 Flavio Cardone 2004-05-20 05:38:00 EDT
Found the OpenOffice directory. However, the binaries *did* vanish for
Comment 2 Dan Williams 2004-05-20 10:03:23 EDT
so you have no /usr/bin/oowriter, /usr/bin/ooffice, etc?  can you run:

rpm -ql openoffice.org | grep ooffice

and also:

rpm -qv openoffice.org

and attach the results here?
Comment 3 Flavio Cardone 2004-05-23 11:02:26 EDT
Both commands resulted in no output, except that "packet openoffice is
not present". My old openoffice had been an install from source
(downloaded from www.openoffice.org), which generates binaries called
soffice (not ooffice). Anyway, after installing FC2, the "soffice"
binaries disappeared. Everything was OK after downloading again the
files from www.openoffice.org, compiling and reinstalling.
Comment 4 Colin Charles 2004-06-09 11:13:17 EDT
Flavio, so this has been fixed that, since you do not use the OOo
provided by Fedora, but prefer to use it directly from
www.openoffice.org ? (I conclude that since you get "package
openoffice is not present" from comment 3)
Comment 5 Flavio Cardone 2004-06-14 11:04:52 EDT
Colin, I didn't quite understand your comment - yes, I had on my
computer the Ooffice installed from www.openoffice.org - it was after
installing FC2 that I had the problem
Comment 6 Colin Charles 2004-06-19 04:12:46 EDT
Flavio, what I meant is that this isn't a bug with the OOo that comes
with Fedora is it? This is a bug with OpenOffice.org itself (i.e. an
upstream issue)
Comment 7 Dan Williams 2004-09-25 17:01:06 EDT
seems like an up2date/rpm/yum issue...  but since its fixed by
manually installing the packages, closing.

Note You need to log in before you can comment on or make changes to this bug.